<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Exo 1</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css"
        integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk" crossorigin="anonymous">
    <link rel="stylesheet" href="exo1.css">
</head>

<body>

    <div class="container-fluid">

        <h2>Les derniers Produits</h2>

        <div class="row">
            
            <div class="col-12 col-md-4 col-lg-3">
                <article>
                    <img class="img-fluid" src="puppy.jpg" alt="Des chiens">
                    <p>Nom Produit</p>
                    <p>Description</p>
                    <p>10 €</p>
                </article>

            </div>
            <div class="col-12 col-md-4 col-lg-3">
                <article>
                    <img class="img-fluid" src="puppy.jpg" alt="Des chiens">

                    <p>Nom Produit</p>
                    <p>Description</p>
                    <p>10 €</p>
                </article>
            </div>

            <div class="col-12 col-md-4 col-lg-3">
                <article>
                    <img class="img-fluid" src="puppy.jpg" alt="Des chiens">

                    <p>Nom Produit</p>
                    <p>Description</p>
                    <p>10 €</p>
                </article>
            </div>

            <div class="col-12 col-md-4 col-lg-3">
                <article>
                    <img class="img-fluid" src="puppy.jpg" alt="Des chiens">

                    <p>Nom Produit</p>
                    <p>Description</p>
                    <p>10 €</p>
                </article>
            </div>
        </div>
    </div>
</body>

</html>